Log4j Sicherheitslücke – Ist pit betroffen?

Log4j Sicherheitslücke

Ist pit betroffen?

Wie Sie sicherlich schon in den Medien gehört oder gelesen haben, gibt es aktuell eine sehr kritische Schwachstelle in der Log4j Bibliothek. Die Schwachstelle ermöglicht es Angreifern, schadhaften Code auf jedem betroffenen Server auszuführen.

Log4j ist eine beliebte Protokollierungsbibliothek für Java-Anwendungen. Sie dient der performanten Aggregation von Protokolldaten einer Anwendung.

Unsere pit – Produkte

  • pit – FM
  • pit – Mobile
  • pit – Mobile Designer
  • pit – Web
  • pit – CAD
  • pit – CAD Ultimate

verwenden kein Java und somit auch kein Log4j und sind in der Standardausprägung davon nicht betroffen.

 Weitere Informationen zu Log4j finden Sie auf folgenden Internetseiten:

https://www.bsi.bund.de/EN/Home/home_node.html oder
https://logging.apache.org/log4j/2.x/security.html

veröffentlicht am 14.12.2021